﻿.abcertisw{padding: 100px 0;}
.abcertisw .swiper-slide-active{transform: scale(1.5);z-index: 9;}
.abcertisw .swiper-slide-prev,.abcertisw .swiper-slide-next{transform: scale(1.3);z-index: 8;}
.abcertisw .swiper-slide-prev1,.abcertisw .swiper-slide-next1{transform: scale(1.2);z-index: 7;}
.abcertisw .swiper-slide-prev2,.abcertisw .swiper-slide-next2{transform: scale(1);z-index: 6;}
.abcertisw .swiper-slide-prev{transform: scale(1.3)translateX(30%)}
.abcertisw .swiper-slide-next{transform: scale(1.3)translateX(-30%)}
.abcertisw .swiper-slide-prev1{transform: scale(1.2)translateX(100%)}
.abcertisw .swiper-slide-next1{transform: scale(1.2)translateX(-100%)}
.abcertisw .swiper-slide-prev2{transform: scale(1)translateX(190%)}
.abcertisw .swiper-slide-next2{transform: scale(1)translateX(-190%)}
.abcertisw .swiper-slide{opacity: 0;box-shadow: 0 0px 8px 1px rgba(171, 165, 165, 0.7);}
.abcertisw .swiper-slide-active.swiper-slide,.abcertisw .swiper-slide-prev,.abcertisw .swiper-slide-next,.abcertisw .swiper-slide-prev1,.abcertisw .swiper-slide-next1,.abcertisw .swiper-slide-prev2,.abcertisw .swiper-slide-next2{opacity: 1;}
.abcertisw .swiper-slide-active.swiper-slide,.abcertisw .swiper-slide-prev,.abcertisw .swiper-slide-next{transition:.3s}
.abfactbox{display: flex;align-items:center}
.abfactbox>div{width: 50%;}
.abfactsw .swiper-slide{text-align:center}
.abfactsw img{width: 100%;max-width: 580px;}
.abfactbox .info{padding: 10px;}
@media (max-width:1024px) {
.abfactbox{display: block;}
.abfactbox>div{width: 100%;}
}
.abfactsw{padding-bottom:25px}
.abfactsw .swiper-pagination{bottom:0}
.abfactsw .swiper-pagination-bullet{width:12px;height:12px}
@media (max-width:768px){.abcertisw{padding:100px 0;}
.abcertisw .swiper-slide-active{transform: scale(2);}
.abcertisw .swiper-slide-prev{transform: scale(1.7)translateX(20%)}
.abcertisw .swiper-slide-next{transform: scale(1.7)translateX(-20%)}
.abcertisw .swiper-slide-prev1{transform: scale(1.5)translateX(70%)}
.abcertisw .swiper-slide-next1{transform: scale(1.5)translateX(-70%)}
.abcertisw .swiper-slide-prev2{transform: scale(1.3)translateX(160%)}
.abcertisw .swiper-slide-next2{transform: scale(1.3)translateX(-160%)}}
@media (max-width:540px){.abcertisw .swiper-slide-active{transform: scale(5);}
.abcertisw .swiper-slide-prev{transform: scale(4.4)translateX(20%)}
.abcertisw .swiper-slide-next{transform: scale(4.4)translateX(-20%)}
.abcertisw .swiper-slide-prev1{transform: scale(3.8)translateX(50%)}
.abcertisw .swiper-slide-next1{transform: scale(3.8)translateX(-50%)}
.abcertisw .swiper-slide-prev2{transform: scale(3.2)translateX(100%)}
.abcertisw .swiper-slide-next2{transform: scale(3.2)translateX(-100%)}
.abcertisw .swiper-slide img{box-shadow: 0 0px 3px 1px rgba(171, 165, 165, 0.7);height:auto}
.abcertisw .swiper-slide{ box-shadow:0 0 0;padding:20px 0}}
@media (max-width:414px){.abcertisw{padding:70px 0;}}